.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
body,table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
error {
	color:red;
}

th, .th {
	background-color:#D4D0C8;
}
.tr1 {
	background-color:#f1f1f1;
}

.tr2 {
	background-color:#FFCC66;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: green;
}
.kommentar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.termin {
	font-family: Arial, Helvetica, sans-serif;
	border: thin solid #999999;

}
